Si tienes un teléfono con Android 2.2 o 2.3 éste podría ser vulnerable de un ataque que causaría que el dispositivo quedase bajo el control de usuarios externos.

Esa es la afirmación, de una empresa de software de seguridad recientemente revelada llama CrowdStrike.

La compañía dice que ha encontrado un fallo en el sistema operativo móvil de Google, que podría permitir un ataque.

Reuters informa que, de acuerdo con CrowdStrike, un atacante puede simplemente enviar un correo electrónico a un teléfono inteligente basado en Android con un link incluido en el correo electrónico. Si una persona hace clic en el enlace, el teléfono inteligente es atacado. CrowdStrike afirma que el teléfono infectado puede dar acceso de forma remota al atacante para escuchar llamadas telefónicas o el seguir la ubicación del teléfono.

Dmitri Alperovitch, el co-fundador de CrowdStrike, establece lo siguiente: “Con las modificaciones y tal vez el uso de diferentes exploits, este ataque funcionará en todos los smartphone y representa la mayor amenaza de seguridad para estos dispositivos.”

CrowdStrike tiene planes de demostrar cómo trabaja este defecto de Android en una conferencia de software la próxima semana. El ataque en la actualidad funciona en los teléfonos basados en Android 2.2 pero CrowdStrike afirma que será capaz de demostrar cómo lanzar un ataque similar a través de un error en los teléfonos basados en Android 2.3 la próxima semana también. Google aún no ha comentado sobre las declaraciones de CrowdStrike.

Via: Neowin